.page-title-wrapper {
  display: none;
}
.category-view .page-main {
  max-width: 100%;
  padding: 0;
}
.category-view .page-main .common-banner {
  margin-bottom: 0;
}

/*==== Start Sidebar ====*/
.page-layout-2columns-left .sidebar-additional {
  display: none;
}
/*==== End Sidebar ====*/
.toolbar-products {
  margin-bottom: 2rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.toolbar .modes {
  display: none;
}
.page-with-filter .toolbar-amount {
  padding: 0;
  margin: 0;
  font-size: 1.3rem;
  line-height: initial;
}
.page-products .sorter {
  margin-left: auto;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.toolbar .sorter-action {
  display: none !important;
}
.page-products .sorter label.sorter-label {
  margin: 0;
}
.toolbar select {
  margin-right: 0;
  margin-left: 0.5rem;
  border: solid 1px #e3e3e3;
  box-shadow: none;
  background-color: #fff;
  border-radius: 0px;
  padding: 0px 1rem;
  font-size: 0.9rem;
  height: 2.4rem;
}
.products.wrapper ~ .toolbar-products {
  justify-content: center;
  margin-bottom: 4rem;
}
body .products.wrapper ~ .toolbar .limiter {
  display: none;
}
.toolbar-products .pages ul.items {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.toolbar-products .pages ul.items > li {
  margin: 0rem 0.5rem 1rem;
  line-height: 1;
  font-size: 1rem;
  font-weight: bold;
}
.toolbar-products .pages ul.items > li > * {
  width: 2.5rem;
  height: 2.5rem;
  padding: 0;
  margin: 0;
  border: solid 2px #e3e3e3;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  border-radius: 0px;
  color: #000;
  font-size: 1rem;
}

.toolbar-products .pages ul.items > li > *:hover,
.toolbar-products .pages ul.items > li.current > * {
  background: #bca15c;
  border-color: #bca15c;
  color: #fff;
}
.columns .column.main .products.wrapper {
  margin: 0px 0px 1rem;
}
.columns .column.main .products .product-items {
  display: flex;
  flex-wrap: wrap;
  margin: 0px;
  margin-left: -1rem;
  margin-right: -1rem;
}
.columns .column.main .products .product-items .product-item {
  margin: 0px 1rem 3.5rem !important;
  width: calc(33.33% - 2rem) !important;
  display: block;
  border: solid 1px #e3e3e3;
  box-shadow: 0px 0px 20px 6px rgb(0 0 0 / 5%);
  background: #fff;
  padding: 0;
}
.columns .column.main .products .product-items .product-item:hover {
  border-color: #bca15c;
}
.columns
  .column.main
  .products
  .product-items
  .product-item:hover
  .common-btn-border {
  border-color: #bca15c;
  background-color: #bca15c;
  color: #fff;
}
.columns .column.main .products .product-item-info {
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0;
  background: transparent;
  box-shadow: none;
  border: none;
  padding: 0;
  padding-bottom: 1.2rem;
}
.columns .column.main .products .product-item-photo {
  display: block;
  margin-bottom: 1.5rem;
}
.columns .column.main .products .product-items span.product-image-container {
  width: 100% !important;
}
.columns .column.main .products .product-item-details {
  text-align: center;
  padding: 0px 1.5rem;
}
.columns .column.main .products .product-item-details .product-item-name {
  margin: 0;
  font-size: 1rem;
  margin-bottom: 0.7rem;
  line-height: 1.3;
}
.columns
  .column.main
  .products
  .product-item-details
  .product-item-name
  a.product-item-link {
  color: #000;
  text-decoration: none;
}
.columns .column.main .products .product-item-details .review-block.review {
  min-height: 1.85rem;
}
.columns .column.main .products .product-reviews-summary {
  margin-bottom: 0.8rem;
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.columns .column.main .products .product-reviews-summary .reviews-actions {
  margin: 0;
  font-size: 0.8rem;
}
.columns .column.main .products .product-reviews-summary a.action.add {
  display: none;
}
.columns .column.main .products .product-reviews-summary a.action {
  margin: 0;
  color: #000;
}

.columns .column.main .products .product-item .price-box {
  margin: 0;
  margin-bottom: 1.5rem;
}
.columns .column.main .products .product-item .price-box span.price-label {
  display: none;
}
.columns
  .column.main
  .products
  .product-item
  .price-box
  .minimal-price-link
  .price-final_price
  .price-label {
  display: block;
}
.columns .column.main .products .product-item .price-box span.price {
  font-size: 1.2rem;
  display: block;
  line-height: 1;
  color: #bca15c;
  font-weight: bold;
}
.product-item .minimal-price-link .price-container {
  font-size: 1rem;
  display: block;
  line-height: 1;
  color: #bca15c;
  font-weight: bold;
}
.columns .column.main .products .product-item .product-item-actions {
  margin: 0;
  position: absolute;
  z-index: 1;
  left: 0;
  width: 100%;
  bottom: 0;
  transform: translate(0, 50%);
}
.columns .column.main .products .product-item-info > .actions-secondary {
  position: absolute;
  top: 1.1rem;
  z-index: 1;
  line-height: 0;
  right: 1.1rem;
  font-size: 0.9rem;
}
.columns .column.main .products .product-item-info a.action.tocompare,
.columns .column.main .products .product-item-info a.action.towishlist span,
.columns .column.main .products .product-item-info a.action.towishlist:before {
  display: none;
}
.filter-options .filter-options-item {
  border: solid 1px #e3e3e3;
  margin-bottom: 2.4rem;
  padding: 1.25rem;
}

.filter-options .filter-options-item .filter-options-title {
  font-weight: normal;
  font-size: 1rem;
  color: #000;
  margin-bottom: 1.2rem;
}
.filter-options-item
  .filter-options-content
  .items:not(.items-children):not(.am-category-view),
.filter-options-item .filter-options-content .am-category-wrapper,
.filter-options-item .filter-options-content .amshopby-fromto-wrap {
  margin: 0 0px;
}
.sidebar-main .filter-options-content .item {
  margin: 0px;
  font-size: 0.8rem;
}
.sidebar-main .filter-options-content .item:not(:last-child) {
  margin-bottom: 0.6rem;
  padding-bottom: 0.6rem;
  border-bottom: solid 1px #e3e3e3;
}
.sidebar-main .filter-options-content .item > a {
  font-weight: normal !important;
  color: #141414;
}
.sidebar-main .filter-options-content .item span.count {
  display: none;
}
.sidebar-main
  .filter-options-content
  .am-ranges
  .items.-am-multiselect
  .item
  [class*="am-filter-item"] {
  padding-left: 1.4rem;
}
.sidebar-main .filter-options input[type="checkbox"] + .amshopby-choice:before {
  border: 1px solid #e3e3e3;
}
.sidebar-main .filter-options input[type="checkbox"] + .amshopby-choice:before,
.sidebar-main .filter-options input[type="checkbox"] + .amshopby-choice:after {
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 0px;
}
.sidebar-main .filter-options input[type="checkbox"] + .amshopby-choice {
  padding: 0 0 0 0.8rem;
  min-height: 0.8rem;
  line-height: 1;
  top: 0.2rem;
}
.sidebar-main .filter-options input[type="checkbox"] + .amshopby-choice:after {
  background-color: #bca15c !important;
  background-size: 0.6rem !important;
}
.sidebar-main
  .filter-options
  input[type="checkbox"]
  + .amshopby-choice:hover:before,
.sidebar-main
  .filter-options
  input[type="checkbox"]:checked
  + .amshopby-choice:before {
  border-color: #bca15c;
}
.sidebar-main
  .filter-options-content
  .items.-am-singleselect
  .amshopby-link-selected,
.sidebar-main
  .filter-options-content
  .swatch-option.selected
  + .am-shopby-swatch-label {
  color: #bca05b;
}
.sidebar-main .filter-actions {
  padding: 0px;
  margin-bottom: 1rem;
}
.sidebar-main .filter-actions .filter-clear {
  background-color: #bca15c;
  color: #fff;
  font-size: 0.8rem;
  font-family: "Roboto";
  line-height: 1;
  padding: 0.4rem 0.8rem;
}
.sidebar-main .filter-current .items {
  padding: 0;
  font-size: 0.85rem;
}
.sidebar-main .amshopby-filter-current .amshopby-item.item {
  padding: 0 0 0 1rem;
  margin: 0px 0px 0.5rem 0;
}
.sidebar-main .amshopby-filter-current .amshopby-remove {
  height: 0.6rem;
  width: 0.6rem;
}
.sidebar-main .amshopby-filter-current .amshopby-filter-name {
  font-weight: 500;
  padding: 0 0.25rem 0 0;
}
.catalogsearch-result-index #maincontent {
  margin-top: 3rem;
}
.catalogsearch-result-index .page-title-wrapper {
  display: block;
  margin-bottom: 2rem;
}
.catalogsearch-result-index .page-title-wrapper .page-title {
  margin: 0;
  font-size: 1.8rem;
  display: block;
}
.ambrand-index-index .page-title-wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  background-image: url(../images/common-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 1rem 0px;
  min-height: 11rem;
}
.ambrand-index-index .page-title-wrapper .page-title {
  font-family: "Saudagar";
  font-size: 3rem;
  color: #fff;
  margin-bottom: 0;
  max-width: 1440px;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.ambrand-index-index .breadcrumbs,
.catalog-category-view .breadcrumbs {
  margin-bottom: 3rem;
}
.page-bottom .category-description {
  margin-bottom: 4rem;
  line-height: 1.5;
}
@media screen and (min-width: 769px) {
  .page-products .columns {
    /*display: flex;*/
  }
  .page-layout-2columns-left .sidebar-main {
    width: 21.833333% !important;
    padding-right: 0px !important;
    /*-webkit-flex-basis: auto;
        flex-basis: auto;*/
  }
  .page-layout-2columns-left .column.main {
    padding-left: 3rem;
    width: 78.166667% !important;
    /*-webkit-flex-basis: auto;
        flex-basis: auto;*/
  }
  .sidebar-main .filter.block {
    margin: 0;
    /*width: 100%;
        float: left;
        position: sticky;
        top: 1rem;*/
  }
  .filter .block-subtitle {
    display: none;
  }
  .filter-options .filter-options-item .filter-options-content {
    display: block !important;
    padding: 0;
  }
  .filter-options-item .filter-options-title:after {
    display: none;
  }
  .filter-options .filter-options-item .filter-options-title {
    padding: 0;
    pointer-events: none;
  }
}

@media screen and (max-width: 1919px) {
  .ambrand-index-index .page-title-wrapper .page-title {
    max-width: 1140px;
  }
  .page-layout-2columns-left .column.main {
    padding-left: 2rem;
  }
  .columns .column.main .products .product-items {
    margin-left: -0.5rem;
    margin-right: -0.5rem;
  }
  .columns .column.main .products .product-items .product-item {
    margin: 0px 0.5rem 3rem !important;
  }
  .products.wrapper ~ .toolbar-products {
    margin-bottom: 3rem;
  }
  .filter-options .filter-options-item {
    padding: 1.25rem;
  }
  .page-bottom .category-description {
    margin-bottom: 3rem;
  }
}
@media screen and (max-width: 1199px) {
  .ambrand-index-index .page-title-wrapper .page-title {
    max-width: 960px;
    font-size: 2.5rem;
  }
  .ambrand-index-index .page-title-wrapper {
    min-height: 8rem;
  }
  .ambrand-index-index .breadcrumbs,
  .catalog-category-view .breadcrumbs {
    margin-bottom: 2rem;
  }
}
@media screen and (max-width: 991px) {
  .ambrand-index-index .page-title-wrapper .page-title {
    max-width: 720px;
  }
  .page-layout-2columns-left .column.main {
    width: 75% !important;
    padding-left: 2.5rem;
  }
  .page-layout-2columns-left .sidebar-main {
    width: 25% !important;
  }
  .columns .column.main .products .product-items .product-item {
    margin: 0px 1rem 3rem !important;
    width: calc(50% - 2rem) !important;
  }
  .columns .column.main .products .product-items {
    margin-left: -1rem;
    margin-right: -1rem;
  }
  .catalogsearch-result-index #maincontent {
    margin-top: 2rem;
  }
  .catalogsearch-result-index .page-title-wrapper {
    margin-bottom: 1.6rem;
  }
  .catalogsearch-result-index .page-title-wrapper .page-title {
    font-size: 1.7rem;
  }
}
@media screen and (max-width: 768px) {
  .page-products .columns {
    padding-top: 4rem;
  }
  .page-layout-2columns-left .column.main {
    width: 100% !important;
    padding-left: 0rem;
  }
  .page-layout-2columns-left .sidebar-main {
    width: 100% !important;
  }
  .columns .column.main .products .product-items .product-item {
    width: calc(33.33% - 2rem) !important;
  }
  .products.wrapper ~ .toolbar-products .pages {
    margin: 0;
  }
  .filter-title strong {
    background-color: #bca15c;
    border: none;
    outline: none;
    box-shadow: none;
    color: #fff;
    font-weight: 500;
    font-size: 1rem;
    font-family: "Roboto";
    line-height: 1;
    padding: 0.7rem 1.2rem;
    border-radius: 0px;
  }
  .filter.active .filter-title {
    height: 3.6rem;
  }
  .filter.active .filter-title strong {
    top: 0.4rem;
    right: 0;
  }
  .filter.active .filter-subtitle {
    height: 3.6rem;
    line-height: 1;
  }
  .filter .filter-subtitle {
    font-size: 1.5rem;
    font-weight: 500;
    padding: 1rem 1rem 1rem;
  }
  .filter.active .filter-options {
    top: 3.6rem;
  }
  .filter-options .filter-options-item {
    padding: 0;
    border: none;
    padding-bottom: 1rem;
    margin: 0;
    border-bottom: 1px solid #cccccc;
  }
  .filter.active .filter-options-item:last-child {
    margin-bottom: 2rem;
  }
  .filter-options .filter-options-item .filter-options-title {
    font-weight: normal;
    font-size: 1.2rem;
    color: #000;
    margin-bottom: 0;
    padding: 1rem 3rem 0 1rem;
  }
  .filter-options-item .filter-options-title:after {
    font-size: 1rem;
    right: 1rem;
    top: 1.2rem;
  }
  .filter-options-item .filter-options-content {
    padding: 1rem 1rem 0rem;
  }
  .sidebar-main .filter-options-content .item:not(:last-child) {
    margin-bottom: 0.8rem;
    padding-bottom: 0.8rem;
  }
  .sidebar-main .filter-options-content .item {
    font-size: 1rem;
  }
  .filter-options-item
    .filter-options-content
    .items
    [class*="am-filter-item"] {
    padding: 0px 0;
  }
  .sidebar-main
    .filter-options
    input[type="checkbox"]
    + .amshopby-choice:before,
  .sidebar-main
    .filter-options
    input[type="checkbox"]
    + .amshopby-choice:after {
    width: 1rem;
    height: 1rem;
  }
  .sidebar-main
    .filter-options
    input[type="checkbox"]
    + .amshopby-choice:after {
    background-size: 1rem !important;
  }
  .sidebar-main
    .filter-options-content
    .am-ranges
    .items.-am-multiselect
    .item
    [class*="am-filter-item"] {
    padding-left: 1.8rem;
  }
  .filter .filter-current {
    margin: 0px 0 0;
    margin-bottom: 1.5em;
  }
  .filter .filter-current-subtitle {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1em;
    padding: 0.8rem 0 0.8rem;
  }
  .filter .filter-current-subtitle:before {
    right: 0;
    top: 0.8rem;
    font-size: 1rem;
  }
  .sidebar-main .filter-current .items {
    font-size: 1rem;
  }
  .filter .filter-current.active {
    padding-bottom: 0;
  }
  .sidebar-main .filter-actions {
    margin: -0.5rem 0px 1.5rem;
  }
  .sidebar-main .filter-actions .filter-clear {
    font-size: 1rem;
    padding: 0.5rem 0.9rem;
  }
}
@media screen and (max-width: 767px) {
  .columns .column.main .products .product-items .product-item {
    width: calc(50% - 2rem) !important;
  }
  .ambrand-index-index .page-title-wrapper .page-title {
    max-width: 540px;
  }
}
@media screen and (max-width: 639px) {
  .toolbar-products .pages ul.items {
    padding: 0;
  }
  .toolbar-products .pages ul.items > li {
    position: inherit;
  }
}
@media screen and (max-width: 575px) {
  .columns .column.main .products .product-items .product-item {
    width: calc(100% - 2rem) !important;
  }
  .ambrand-index-index .page-title-wrapper .page-title {
    max-width: 100%;
  }
}
